This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 505154 - (FE-SCITECH) Tracker: Review Requests for Science and Technology related packages
Tracker: Review Requests for Science and Technology related packages
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: Tracking
Depends On: vmtk 865371 957715 1120982 1134835 1176593 1176595 1350257 llvm37 1357724 1357728 coot 483663 InsightApplications 665733 tabix 766883 787414 FEniCS dolfin 830869 841266 894600 894602 894603 894605 894606 894609 linpack 1040517 1111294 frobby elpa 1114737 1120791 1173159 1174290 1177625 1177857 1177958 1197488 1203749 1215354 1224385 1290450 1292040 1292392 1294275 1294277 1294278 1331972 1335988
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 16:20 EDT by Susi Lehtola
Modified: 2016-07-18 20:57 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2009-06-10 16:20:46 EDT
This is a tracker bug for Fedora Science and Technology related packages used instead of the wiki.
Comment 1 Susi Lehtola 2009-06-10 16:22:52 EDT
Adding existing trackers from the SciTech SIG page.
Comment 2 Chitlesh GOORAH 2009-06-10 17:17:51 EDT
Can I use this tracker for Electronic engineering apps as well ? (FEL related)
Comment 3 Susi Lehtola 2009-06-10 17:26:10 EDT
(In reply to comment #2)
> Can I use this tracker for Electronic engineering apps as well ? (FEL related)  

Engineering is Technology, isn't it? :)

Sure thing, everything that is related to science or technology should be tracked here (till the review has been accepted that is, I'm hoping people will be more active than in FE-NEEDSPONSOR which had umphty obsolete blockers). Less hassle in updating the wiki pages this way.
Comment 4 Henrique "LonelySpooky" Junior 2010-03-28 17:14:11 EDT
Scilab (Bug 472639) is blocked by two dependencies: JOGL and Gluegen, both waiting review. If someone could take a look, maybe we can go ahead with scilab.
--
gluegen - https://bugzilla.redhat.com/show_bug.cgi?id=572512
jogl - https://bugzilla.redhat.com/show_bug.cgi?id=572515

Note You need to log in before you can comment on or make changes to this bug.